export const useNavbar = () => {
  const height = ref(44);
  const statusBarHeight = uni.getSystemInfoSync().statusBarHeight;
  const baseStickyTop = computed(() => {
    return height.value + (statusBarHeight || 0);
  });
  return {
    height,
    statusBarHeight,
    baseStickyTop
  }
};